Subject: bug#5932: feature request - C# as a formally supported language

From: Leo <[email-masked]>
Date: Mon, 20 Aug 2012 21:09:36 +0800

On 2010-04-12 06:13 +0800, D Chiesa wrote:
> I'd like to request formal support for csharp as one of the supported
> progmodes.
>
> I don't know what's involved in that.
> There's a csharp-mode.el on emacswiki that's pretty good. I'm sure
> it's not up to emacs quality standards.
> What would it take to get this to be shipped as part of emacs?
>
> -Dino Chiesa

Looks like development for csharp-mode is going strong :-)

Do you have a patch for the parts that are interesting for cc modes?
Thanks.

Leo